.p-start-link {
	position: absolute;
	display: none;
	top: 8px;
	left: 0;
	z-index: 2;
}
/* メニューに戻る
// -------------------------------------------------------------------
*/
.p-menu-link {
	position: absolute;
	bottom: 8px;
	left: 0;
	z-index: 2;
}
.p-side-timer__progress-bar-track-filled.wait,
.p-side-timer__progress-bar-track-pointer.wait{
	animation-play-state: paused;
}
.p-side-timer__progress-bar-track-filled.notActive{
	height: 100%;
}
.p-side-timer__progress-bar-track-pointer.notActive{
	top: 0;
}

.timeup{
	font-size: 14px;
	color: red;
}

.p-timer__scale-item.none{
	left:0;
}

.p-timer__scale-item.one-fifth{
	left:calc(20% - 20px);
}

.p-timer__scale-item.two-fifth{
	left:calc(40% - 40px);
}

.p-timer__scale-item.three-fifth{
	left:calc(60% - 60px);
}

.p-timer__scale-item.four-fifth{
	left:calc(80% - 80px);
}

.p-timer__scale-item.end{
	right: 0px;
}

.p-timer__err{
	text-align: center;
    color: red;
    font-size: 20px;
    margin-bottom: -39px;
    margin-top: 5px;
	display: none;
}

.p-side-timer__progress-bar-track-filled,
.p-side-timer__progress-bar-track-pointer {
	animation: none !important;
}